/** new model-top  */
.main_box{
	margin: 25px 30px;
}

.model_header{
	min-height: 220px;
	margin-bottom: 10px;
}

.model_header_left{
	width:280px;
	float:left;
	margin-left:30px;
}

.main_brd_intro{
	width:280px;
	margin-left:40px;
	margin-right:5px;
}

.model_header_image_wrapper {
	width: 250px;
	margin: 10px 15px 0 15px;
	position: relative;
}

.model_header_image_wrapper .addtofavorite {
	height: 20px;
	position: absolute;
	top:0;
	right:0;
}

.model_header_image_wrapper .model_pic{
	width:250px;
}

.model_header_image_wrapper .model_header_image{
	width:250px;
}

.model_header_brand_wrapper {
	min-width:368px;
	height:200px;
}

.rcc-pager-wrapper a {
	width:15px;
	height:48px;
	
	display: block;
	
}

.rcc-pager-wrapper a:hover {
	opacity:0.8;
}

.rcc-pager-wrapper .rcc-prev-pager a {
	background: url("images/common/rcc_pager_arrows.png") no-repeat 0 0px;

}

.rcc-pager-wrapper .rcc-next-pager a {
	background: url("images/common/rcc_pager_arrows.png") no-repeat 0 -48px;

}


.model_ranking{
	font-size:13px;
	font-weight: 700;
	width: 210px;
	display: inline-block;
}

.model_ranking a{
	color:blue;
}

.model_ranking a:hover{
	text-decoration: underline;
}
.model_header_right{
	margin:0 50px 0 680px;
	overflow: hidden;
	/* BOE Global site solid layout #201606.13 rcv!bui.thang */
	min-width: 368px;
	/* EOE Global site solid layout #201606.13 rcv!bui.thang */
}

.model_header_right .model_header_right_wrapper{
	margin:10px;
}

/* model-brand */
.ranking_model_image{
	width: 48px;
	margin-right: 10px;
	border: 1px solid #ccc;
	float: left;
}

span.best_brands_title{
	font-size: 13px;
	font-weight: 700;
}
.model_header_right .model_header_brand_wrapper .brand_wrapper{
	width:300px;
	height:140px;
	margin-top:10px;
	padding:8px;
	border: 1px solid #CCC;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.brand_wrapper .brand_title{
	height: 50px;
	width: 100%;
	border-bottom: dotted 1px;
	margin-top:5px;
}

.brand_wrapper .brand_title .left_col{
	width: 140px;
	float: left;
}

.brand_wrapper .brand_left_box{
	width:125px;
	float:left;
	margin:7px 0 0 0;
}

.brand_wrapper .brand_left_box ul{
	line-height: 150%;
	font-weight: 700;
	margin-top: 3px;
}

.brand_wrapper .brand_left_box .categories_title{
	font-weight: 700;
}

.brand_wrapper .brand_left_box ul li a.cat_rank_title{
	position: relative;
	top: 2px;
	left: 2px;
}

.brand_wrapper .brand_right_box{
	width:165px;
	float:left;
	margin:7px 0 0 10px;
}

.brand_wrapper .brand_right_box .title{
	font-weight:700;	
	margin-bottom: 5px;
}

.brand_title .crown_image{
	width:30px;
	float:left;	
}

.brand_title .brand_image{
	width:95px;
	margin: 0 0 0 3px;
}

.top_crown_image{
	width:20px;
	float:left;
}
.brand_right_box .wrapper{
	margin-top: 3px;
}

.brand_right_box .wrapper .top_prod_img{
	width:60px;
	float:left;
	margin-top: 2px;
}

.brand_right_box .wrapper .prod_title{
	width: 60px;
	height: 60px;
	margin: 2px 15px 0 0;
	font-size: 11px;
	display: block;
	float: right;
}

.brand_right_box .prod_title:hover{
	text-decoration: underline;
}
	
.brand_title{
	float:left;
}

.brand_title p.left_col{
	float:left;
}

.brand_title p.right_col{
	float:right;
	width:140px;
	margin:0 0 0 10px;
	font-weight:700;
	line-height: 120%;
}

.brand_title .star:hover{
	opacity: 0.7;
}

.brand_title .rv_count:hover{
	opacity: 0.7;
}

.brand_title p.right_col a{
	position: relative;
}

.brand_title .star {
	display: inline-block;
	background: url("images/common/star.png") no-repeat;
	
	width: 71px;
	height:14px;
	
	text-indent: -9999pt;
}

.brand_title .point00 {background-position: 0px 0px;}
.brand_title .point05 {background-position: 0px -14px;}
.brand_title .point10 {background-position: 0px -28px;}
.brand_title .point15 {background-position: 0px -42px;}
.brand_title .point20 {background-position: 0px -56px;}
.brand_title .point25 {background-position: 0px -70px;}
.brand_title .point30 {background-position: 0px -84px;}
.brand_title .point35 {background-position: 0px -98px;}
.brand_title .point40 {background-position: 0px -112px;}
.brand_title .point45 {background-position: 0px -126px;}
.brand_title .point50 {background-position: 0px -140px;}

.brand_title .rv_count {
	position: relative;
	top : -2px;
}

.main_index {
	height: 30px;
	margin: 5px 10px 10px 10px;
	display: block;
	position: relative;
	float: none;
	color:white;
	background: rgb(30,87,153); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTg5ZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjA3Y2NhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(41,137,216,1) 100%, rgba(32,124,202,1) 100%, rgba(125,185,232,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(41,137,216,1)), color-stop(100%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 100%,rgba(32,124,202,1) 100%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 100%,rgba(32,124,202,1) 100%,rgba(125,185,232,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 100%,rgba(32,124,202,1) 100%,rgba(125,185,232,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 100%,rgba(32,124,202,1) 100%,rgba(125,185,232,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
	
}


.main_index .upper_level{
	float: left;
	width: 19%;
	min-width: 100px;
	text-align:center;
	position: relative;
	margin-top:8px;
}

.main_index .upper_level a{
	color:white;
	font-weight:700;
}
.main_index .upper_level a:hover{
	text-decoration: underline;
}
.main_index .bar{
	float: left;
	margin-top:8px;
}

h3.header {
	height:39px;
	background: url("images/model/bar_middle.png") 0px 0px repeat-x;
	clear: both;
	margin:0 20px;
}

h3.header * {
	float:left;
	height: 39px;
	
	display: block;
}



h3.header .begin {
	width: 12px;
	background: url("images/model/bar_yellow.png") 0px 0px no-repeat;
}


h3.header .title {
	line-height: 2.6em;
	margin-left:10px;
}

h3.header .end {
	width: 3px;
	background: url("images/model/bar_yellow.png") -12px 0px no-repeat;
	float:right;
}

.sub_index {
	margin: -5px 5px 20px 5px;
	font-weight: 700;
}

.sub_index .item{
	float:left;
}

.sub_index .item_bar{
	margin:0 12px 5px 12px;
	color:blue;
	float:left;
}

.sub_index .item a{
	float:left;
	color:blue;
}
.main_center_box{
	margin:25px 50px;
}
.categories_wrapper{
	border-top: 1px dotted #CCC;
	margin: 5px 3px 0 0;
}
.categories_left{
	float: left;
	width: 230px;
	min-height: 100px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.categories_right{
	min-height: 100px;
	margin-top: 12px;
	margin-left: 234px;
}
.model_catgroup
{
	position: relative;
	border: 1px solid #CCC;
	margin: 10px 20px 40px 20px;
}

.model_catgroup .header .cat_info{
	height:35px;
}

.model_catgroup .header .cat_name{
	width:200px;
	float:left;
	font-size: 16px;
}

.model_catgroup .header .cat_name img{
	margin:3px 0 0 10px;
	float:left;
}

.model_catgroup .header .cat_name .text{
	margin:10px 0 0 70px;
}


.model_catgroup .header .cat_info{
	border-left: 1px solid #CCC;
	margin-left:200px;
	background-color: #CCC;
	
}

.model_catgroup .header .cat_info *{
		margin-top: 2px;
		margin-left: 10px;
		height: 30px;
}
.model_catgroup .header .cat_info .star1st{
	width: 30px;
	margin-left:25px;
	background: url("images/model/star_1to5.png") 0px 0px no-repeat;
	float:left;
}

.model_catgroup .header .cat_info .star{
	width: 30px;
	background: url("images/model/star_1to5.png") -30px 0px no-repeat;
	float:left;
}


.model_catgroup .header .cat_info .cat_name_img{
	width:25px;
	height:25px;
	margin: 5px 5px 5px 15px;
	
	float:left;
}
.model_catgroup .header .cat_info .qty{
	float:left;
	font-size: 15px;
	margin: 11px 5px 0 0;
	height:20px;
}

.model_catgroup .brand{
	border-top: 1px solid #CCC;
	height:90px;
	clear:both;
}



.model_catgroup .brand .image_wrapper{
	width:100px;
	float:left;
	height: 60px;
	margin: 10px;
}
.model_catgroup .brand .image_wrapper .most_icon{
	
}

.model_catgroup .brand .best_brand_wrapper .brandbox {
	width:90px;
	height:60px;
	text-align:center;
}

.model_catgroup .brand .best_brand_wrapper .brandbox .brand_image{
	width:70px;
	height:30px;
}


.brandbox .star {
	display: inline-block;
	background: url("images/common/star.png") no-repeat;
	
	width: 71px;
	height:14px;
	margin:3px 0 0 0;
	text-indent: -9999pt;
}
.model_catgroup .brand .best_brand_wrapper .brandbox .brand_info{
	margin:3px 0 0 0;
}
.model_catgroup .brand .best_brand_wrapper .brandbox .brand_info .review{
	color:red;
}


.brandbox .point00 {background-position: 0px 0px;}
.brandbox .point05 {background-position: 0px -14px;}
.brandbox .point10 {background-position: 0px -28px;}
.brandbox .point15 {background-position: 0px -42px;}
.brandbox .point20 {background-position: 0px -56px;}
.brandbox .point25 {background-position: 0px -70px;}
.brandbox .point30 {background-position: 0px -84px;}
.brandbox .point35 {background-position: 0px -98px;}
.brandbox .point40 {background-position: 0px -112px;}
.brandbox .point45 {background-position: 0px -126px;}
.brandbox .point50 {background-position: 0px -140px;}

.model_catgroup .brand .best_brand_wrapper{
	height:60px;
	margin:10px 10px 10px 100px;

}

div.best_brand_wrapper .rcc-pager-wrapper a {
	height:15px;
	width: 15px;
	
	display: block;
	
}

.best_brand_wrapper .rcc-pager-wrapper a:hover {
	opacity:0.8;
}

.best_brand_wrapper .rcc-pager-wrapper .rcc-prev-pager a {
	background: url("images/product_page/parts_images.png") no-repeat 0 -135px;
}

.best_brand_wrapper .rcc-pager-wrapper .rcc-next-pager a {
	background: url("images/product_page/parts_images.png") no-repeat 0 -160px;
}

.model_catgroup .subcat{
	min-height:100px;
	border-top: 1px solid #CCC;
}



/* new reviews */
.new_review_box{
	margin:0 0 20px 0;
}

.new_review_wrapper{
	
/*
	*** rcv_Dinh_Le - 20130424
	*** change  width:350px; to width:327px; 
*/
/* 	width:350px; */
	width:327px;
	height:120px;
	margin:0 5px 10px 5px;
	float:left;
	border: 1px solid #CCC;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
/*	end -  20130424   */

.new_review_wrapper .leftside{
	width:110px;
	height:120px;
	margin-left:5px;
	float:left;
	text-align:center;
}

.new_review_wrapper .leftside a img{
	max-width:80px;
	max-height:80px;
	margin:10px 5px 10px 5px;
}

.new_review_wrapper .leftside a span{
	color: blue;
	font-size: 11px;
	font-weight: 700;
	/*BOE [Global] Optimize review blocks #201606.18 @rcv!phan.tinh 2016/08/15 */
	width: 100%;
    float: left;
    /*EOE [Global] Optimize review blocks #201606.18 @rcv!phan.tinh 2016/08/15 */
}

.new_review_wrapper .rightside{
/*
	*** rcv_Dinh_Le - 20130424
	*** change  width:220px; to width:198px;
*/
/* 	width:220px; */

	width:198px;
	height:110px;
	margin-left:115px;
}
/*	end - 20130424 */

.new_review_wrapper .rightside .title{
	font-size: 11px;
	margin:10px 3px 3px 3px;
	font-weight: 700;
}

.new_review_wrapper .rightside .star {
	display: inline-block;
	background: url("images/common/star.png") no-repeat;
	width: 71px;
	height:14px;
}

.new_review_wrapper .rightside .point00 {background-position: 0px 0px;}
.new_review_wrapper .rightside .point05 {background-position: 0px -14px;}
.new_review_wrapper .rightside .point10 {background-position: 0px -28px;}
.new_review_wrapper .rightside .point15 {background-position: 0px -42px;}
.new_review_wrapper .rightside .point20 {background-position: 0px -56px;}
.new_review_wrapper .rightside .point25 {background-position: 0px -70px;}
.new_review_wrapper .rightside .point30 {background-position: 0px -84px;}
.new_review_wrapper .rightside .point35 {background-position: 0px -98px;}
.new_review_wrapper .rightside .point40 {background-position: 0px -112px;}
.new_review_wrapper .rightside .point45 {background-position: 0px -126px;}
.new_review_wrapper .rightside .point50 {background-position: 0px -140px;}

.new_review_wrapper .rightside .contents{
	font-size:11px;
	line-height:130%;
}
	
.new_review_wrapper .rightside .readmore {
	color: blue;
	float: right;
	margin: 3px;
	font-size: 11px;
	font-weight: 700;
}


.crown_other {
	background: url("images/model/crown.png") no-repeat;
	background-position: 0 0;
	width: 36px;
	height: 28px;
	float:left;
}

.crown_others {
	background: url("images/model/crown.png") no-repeat;
	background-position: 0 -78px;
	width: 20px;
	height: 16px;
}

.no_1 {
	background: url("images/model/crown.png") no-repeat;
	background-position: 0 -144px;
	width: 36px;
	height: 28px;
	float: left;
}

.no_1s {
	background: url("images/model/crown.png") no-repeat;
	background-position: 0 -222px;
	width: 20px;
	height: 16px;
	float: left;
	margin-left: 3px;
}

.no_2 {
	background: url("images/model/crown.png") no-repeat;
	background-position: 0 -288px;
	width: 36px;
	height: 28px;
	float: left;
}

.no_2s {
	background: url("images/model/crown.png") no-repeat;
	background-position: 0 -366px;
	width: 20px;
	height: 16px;
	float: left;
	margin-left: 3px;
}

.no_3 {
	background: url("images/model/crown.png") no-repeat;
	background-position: 0 -432px;
	width: 36px;
	height: 28px;
	float: left;
}

.no_3s {
	background: url("images/model/crown.png") no-repeat;
	background-position: 0 -510px;
	width: 20px;
	height: 16px;
	float: left;
	margin-left: 3px;
}

/* main_col */
.brandlist{
	height:128px;
	overflow: hidden;
}
.brand_view_more {
	border: 1px solid #CCC;
	width: 70px;
	height: 20px;
	text-align: center;
	font-size: 14px;
	margin-top: 15px;
	float: right;
}
.brand_view_more p{
	margin-top: 2px;
	cursor: pointer;
}

.brand_view_more:hover{
		background: #0044CC;
	color: #ffffff;
}

/** main categories */
.maincategories-box {
	float: left;
	margin-right: 5px;
	position: relative;
}

.maincategories-box .wrapper {
	border: 1px solid #ccc;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	width: 200px;
	height: 185px;
	margin: 5px;
	padding: 5px;
	display: block;
	background-color: #fcfcfc;
	position: relative;
}

.maincategories-box span.wrapper .cat_title {
	width: 180px;
	height: 15px;
	font-size: 13px;
	float: left;
	margin: 5px 0 0 5px;
	font-weight: 700;
}

.maincategories-box span.wrapper img.new-icon {
	position: absolute;
	top: 0px;
	left: 3px;
}
.maincategories-box .star {
	display: inline-block;
	background: url("images/common/star.png") no-repeat;
	width: 71px;
	height: 14px;
	float: left;
	margin-left: 10px;
	text-indent: -9999pt;
}

.maincategories-box .point00 {background-position: 0px 0px;}
.maincategories-box .point05 {background-position: 0px -14px;}
.maincategories-box .point10 {background-position: 0px -28px;}
.maincategories-box .point15 {background-position: 0px -42px;}
.maincategories-box .point20 {background-position: 0px -56px;}
.maincategories-box .point25 {background-position: 0px -70px;}
.maincategories-box .point30 {background-position: 0px -84px;}
.maincategories-box .point35 {background-position: 0px -98px;}
.maincategories-box .point40 {background-position: 0px -112px;}
.maincategories-box .point45 {background-position: 0px -126px;}
.maincategories-box .point50 {background-position: 0px -140px;}

.maincategories-box span.wrapper .rv_count {
	position: relative;
	top: 2px;
	left: 6px;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #6E7CC9;
	/*comment out by add link review in avg rating rcv!nguyen.truyen 2013/09/19*/
	float: left;
}

.maincategories-box .rv_rating {
	position: relative;
	top: 2px;
	left: 2px;
	color: #999999;
	font-weight: normal;
	/*comment out by add link review in avg rating rcv!nguyen.truyen 2013/09/19*/
	float: left;
}

.maincategories-box .img_wrapper {
	margin: 7px 0 5px 39px;
	width: 120px;
	height: 120px;
	display: inline-block;
}

.maincategories-box a .img_wrapper img.prd-img {
	max-width: 120px;
	max-height: 120px;
	z-index: 20;
}

.maincategories-box a.viewall_abs {
	width: 100px; position : absolute;
	top: 180px;
	left: 105px;
	font-size: 9pt;
	font-weight: normal;
	color: blue;
	position: absolute;
}

.maincategories-box a:hover .wrapper {
	border-color: #aaa;
	background-color:#fefefe;
	text-decoration: none;
}

.no_best_brands_notice{
	padding: 80px 20px 0 0;
	text-align: center;
}


/* add favorite  rcv!nguyen.truyen 2013/05/22*/
.fav_star {
	position: absolute;
	top: 3px;
	right: 3px;
	z-index: 1;
}

/*
 * css for hover star image and rating 
 * rcv!nguyen.truyen 2013/09/18 
 */
.imgStar:hover{
	opacity:0.7;
 	filter:alpha(opacity=70); /*For IE8 and earlier */
}

.maincategories-box .wrapper .avg_rating a span:hover {
	text-decoration: underline;
}

.categories_right .subcategories-box .subcategories-wrapper .avg_rating a span:hover {
	text-decoration: underline;
	
}
/* end add css for review link*/

/** BOE add css for model oem top page @rcv!nguyen.truyen 2014/06/10 #8619*/
.banner-oem {
	text-align: center;
}

.banner-oem a img{
	text-align: center;
	margin: 10px 0 20px 0;
}

.main_center_box-oem {
	margin: 35px 50px;
}

div.carousel_products .view-style-tile-oem .product-pic .thumb {
	max-height: 100px;
	max-width: 100px;
	padding: 0px;
}

.vm_block{
	display: none;
}

.vm_template_loading {
	position: absolute;
	z-index: 10;
}

.vm_template_loading img{
	position: relative;
	margin-left: 479px;
	margin-top: 105px;
}


.best_brand_loading {
	position: absolute;
	z-index: 10;
}

.best_brand_loading img{
	position: relative;
	/* BOE Global site solid layout #201606.13 rcv!bui.thang 2016/06/24 */
	/*
	margin-left: 266px;
	*/
	margin-left: 170px;
	/* EOE Global site solid layout #201606.13 rcv!bui.thang 2016/06/24 */
	margin-top: 85px;
}


.main_center_box-oem .carousel_block{
	margin-top: 60px;
}
/**EOE add css for model oem top page @rcv!nguyen.truyen 2014/06/10 #8619*/